## python-wsaccel 0.6.2

=== debian/changelog ===
python-wsaccel (0.6.2-1) unstable; urgency=medium

  * Initial release. (Closes: #822191)

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Sep 2017 22:03:08 +0200
