=== debian/control ===
Source: python-wsaccel
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 cython,
 cython3,
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all-dev,
 python-pytest,
 python-setuptools,
 python3-all-dev,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python/python-wsaccel.git
Vcs-Git: https://anonscm.debian.org/git/openstack/python/python-wsaccel.git
Homepage: https://github.com/methane/wsaccel

Package: python-wsaccel
Architecture: any
Depends:
 cython,
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
Description: Accelerator for ws4py and AutobahnPython - Python 2.7
 WSAccell is WebSocket accelerator for AutobahnPython, ws4py and Tornado. It
 replaces per-byte process in them with Cython version. AutobahnPython
 beginning with version 0.6 automatically uses WSAccell if available.
 .
 This package provides the Python 2.7 module.

Package: python3-wsaccel
Architecture: any
Depends:
 cython3,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Accelerator for ws4py and AutobahnPython - Python 3.x
 WSAccell is WebSocket accelerator for AutobahnPython, ws4py and Tornado. It
 replaces per-byte process in them with Cython version. AutobahnPython
 beginning with version 0.6 automatically uses WSAccell if available.
 .
 This package provides the Python 3.x module.
