## python-wsaccel 0.6.3

=== debian/changelog ===
python-wsaccel (0.6.3-6) unstable; urgency=medium

  * Cleans better (Closes: #1046600).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Feb 2026 22:11:50 +0100

python-wsaccel (0.6.3-5) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090634).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 21:55:32 +0100

python-wsaccel (0.6.3-4) unstable; urgency=medium

  * Do not runtime depends on cython3 (Closes: #1058007).

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Jan 2024 18:43:51 +0100

python-wsaccel (0.6.3-3) unstable; urgency=medium

  * Cleans better (Closes: #1046600).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 09:57:54 +0200

python-wsaccel (0.6.3-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 13:50:48 +0200

python-wsaccel (0.6.3-1) experimental; urgency=medium

  * New upstream release.
  * Rebased use-cython3-instead-of-cython.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Sep 2021 08:37:05 +0200

python-wsaccel (0.6.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https in Format
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Drop Python 2 support (Closes: #938266).
    - Add use-cython3-instead-of-cython.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2019 11:01:13 +0200
